/* Reset */
/* ul base */
.accordion,
.accordion ul,
.accordion li,
.accordion a{
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.accordion li {
	list-style: none;
}

/* Layout & Style */

.accordion li > a {
	display: block;
	position: relative;
	min-width: 110px;
	padding: 0 10px 0 20px;
	height: 32px;

	color: #fdfdfd;
	font: bold 12px/32px Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(0,0,0, .35);

	background: #6c6e74;
	background: -moz-linear-gradient(top,  #6c6e74 0%, #4b4d51 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c6e74), color-stop(100%,#4b4d51));
	background: -webkit-linear-gradient(top,  #6c6e74 0%,#4b4d51 100%);
	background: -o-linear-gradient(top,  #6c6e74 0%,#4b4d51 100%);
	background: -ms-linear-gradient(top,  #6c6e74 0%,#4b4d51 100%);
	background: linear-gradient(top,  #6c6e74 0%,#4b4d51 100%);

	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
}

.accordion > li:hover > a,
.accordion > li:target > a {
	color: #fff;
	text-shadow: 1px 1px 1px rgba(255,255,255, .2);
	
	/*background: url(http://bkccollege.org/img/active.png) repeat-x;*/
	background: #cc8e51;
	background: -moz-linear-gradient(top,  #cc8e51 0%, #b6712e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc8e51), color-stop(100%,#b6712e));
	background: -webkit-linear-gradient(top,  #cc8e51 0%,#b6712e 100%);
	background: -o-linear-gradient(top,  #cc8e51 0%,#b6712e 100%);
	background: -ms-linear-gradient(top,  #cc8e51 0%,#b6712e 100%);
	background: linear-gradient(top,  #cc8e51 0%,#b6712e 100%);	
}

/* Images */

.accordion > li > a:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 24px;
	height: 24px;
	margin: 4px 8px;

	background-repeat: no-repeat;
	background-image: url(http://bkccollege.org/img/icons.png);
	background-position: 0px 0px;
}

/* Sub Menu */

.sub-menu li a {
	color: #797979;
	text-shadow: 1px 1px 0px rgba(255,255,255, .2);

	background: #e5e5e5;
	border-bottom: 1px solid #c9c9c9;

	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255, .1), 0px 1px 0px 0px rgba(0,0,0, .1);
}

.sub-menu li:hover a, div.sub-menu { background: #efefef; }

.sub-menu li:last-child a { border: none; }


/* Functionality */

.accordion li > .sub-menu {
	height: 0;
	overflow: hidden;

	-webkit-transition: height .2s ease-in-out;
	-moz-transition: height .2s ease-in-out;
	-o-transition: height .2s ease-in-out;
	-ms-transition: height .2s ease-in-out;
	transition: height .2s ease-in-out;
}

.accordion li:target > .sub-menu {
	height:auto;
}

div.sub-menu{ font:bold 12px/20px Arial,sans-serif; color:#797979;}
div.sub-menu p{ margin:0 5px;}